@mixin primary {
    --BACKGROUND: var(--digi--layout-block--background--primary);
}

@mixin secondary {
    --BACKGROUND: var(--digi--layout-block--background--secondary);
}

@mixin tertiary {
    --BACKGROUND: var(--digi--layout-block--background--tertiary);
}

@mixin profile {
    --BACKGROUND: var(--digi--layout-block--background--profile);
}

@mixin symbol {
    --BACKGROUND: var(--digi--layout-block--background--symbol);
}